AceKard 2i from Lightake isn't working with new DSi

Discussion in 'Acekard' started by JasonK94Z, Jan 11, 2011.

  1. JasonK94Z
    OP

    JasonK94Z Newbie

    Newcomer
    8
    0
    Jan 11, 2011
    United States
    Just recieved 2 new Acekard 2i carts from Lightake today.
    New DSi's from this past Christmas. The orange and green ones.
    Using a Dane-Elec Micro SD card in it. Formatted using Panasonics program.
    Downloaded the 2 files from AKAIO 1.8.5 to the sd card, inserted sd card into the Acekard 2i, Acekard 2i installed in to the new DSi.
    Chose the picture of the Acekard 2i on the main menu, and get a black screen with a warning that says:
    "An error has occurred. Press and hold the Power Button to turn the system off. Please see the Nintendo DSi Operations Manual for help troubleshooting." [​IMG]

    It does this with either of the 2 Acekard 2i's that I purchased. So what to do now? I hope there is an easy fix that I can do from my computer here, or perhaps Lightake needs to send me a couple of cards that actually work?

    Any advice would be greatly appreciated. New to the DS mods, but have succesfully modded our Wii.
     
  2. Evo.lve

    Evo.lve All that you could be.

    Member
    1,786
    21
    Oct 11, 2010
    Away from you.
  3. JasonK94Z
    OP

    JasonK94Z Newbie

    Newcomer
    8
    0
    Jan 11, 2011
    United States

    Dang it. Well, I don't know anyone with a DS Lite or Phat. Perhaps go buy one and take it back when I am done? LOL
     
  4. Clookster

    Clookster Your Clookster

    Banned
    710
    0
    Aug 20, 2009
    Swaziland
    Suisse Romande
    That's really annoying. You should ask Lightake for a refound and contact PayPal.

    You ordered a preflashed Acekard and you got something else. It's their job to check that.
     
  5. haddad

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    If you ABSOLUTELY have no access to a DS Phat or Lite just send Lightake a email and tell them to re-send u a Pre-Flashed Acekard 2i and they will understand and ship it to u right away. You will also get instructions on how to re-ship back ur old acekard 2i and they will pay shipping back if needed
     
  6. Pyrate02

    Pyrate02 GBAtemp Fan

    Member
    304
    6
    Apr 24, 2009
    United States
    New York City
    WTF are you complaining about Cloosker? Even Shoptemp sold AceKard 2i carts that were NOT updated to 1.4, unless you specifically requested it and paid for it. Indeed, t he Supercard DS2 I recently got from Light Take was not updated to 1.4 and I had to do it.

    Stop whining.

    Jason - you have no choice - you need either a DS Lite or a DSi that is not on v1.4 to updated the AceKard 2i to 1.4 firmware.
     
  7. haddad

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    ya ur right too 0_o
     
  8. rody2k6

    rody2k6 GBAtemp Regular

    Member
    224
    2
    Dec 30, 2009
    United States
    i wish there was a possible fix that could be done on a PC then transfered over to the DSi XL
     
  9. Clookster

    Clookster Your Clookster

    Banned
    710
    0
    Aug 20, 2009
    Swaziland
    Suisse Romande
    You could order the cards preflashed at Shoptemp and you got them preflashed.

    You order preflashed cards at Lightake and don't get them preflashed.

    That's what I'm complaining about.

    Is that really difficult to understand?
     
  10. JasonK94Z
    OP

    JasonK94Z Newbie

    Newcomer
    8
    0
    Jan 11, 2011
    United States
    I'm going to do my best to find a DS Lite. My kids think that one of their friends has one. An older white one. I'll be able to see it sometime this week hopefully.
     
  11. Lightake

    Lightake GBAtemp Regular

    Member
    110
    0
    Dec 23, 2010
    Switzerland
    China
    Thanks for your understanding . [​IMG]
     
  12. Evo.lve

    Evo.lve All that you could be.

    Member
    1,786
    21
    Oct 11, 2010
    Away from you.
    If you have a flashcart that already works on your DSi, then put the update file that says DSL on it, run it, and it will prompt you to put your Acekard in. Viola.
     
  13. Pyrate02

    Pyrate02 GBAtemp Fan

    Member
    304
    6
    Apr 24, 2009
    United States
    New York City
    Clookster - Who said they were ordered "preflashed"? I didn't read that anywhere? Lighttake doesn't offer that or advertise? Is that so hard for YOU to understand?
     
  14. JasonK94Z
    OP

    JasonK94Z Newbie

    Newcomer
    8
    0
    Jan 11, 2011
    United States

    I have nothing. I am starting from scratch here.

    Posts merged

    I have the DS Lite in hand right now. I put the file ak2ifw_update_141_DSL.nds on the root of the sd card, the sd card in the acekard 2i, and the acekard 2i into the slot on the back of the ds lite. turned the ds lite on, chose the acekard symbol, and I end up with "System File is Missing".

    What the heck?

    So I tried extracting the 141up.rar file to the sd card, and also the AKAIO.1.8.5 file also. When I start up the acekard it then gives me a screen that says "akmenu4.nds not found". Its in there! I swear! Maybe it is this Dane-Elec sd card???

    Just tried AKAIO.1.8.5a and ak2ifw_update_141 both extracted to the sd card. Now it says "the skin Adv.EvoR can't be found Adv.EvoR couldn't be found either Please delete globalsettings.ini and restore Adv.EvoR theme."
     
  15. Evo.lve

    Evo.lve All that you could be.

    Member
    1,786
    21
    Oct 11, 2010
    Away from you.
    Copy the AKAIO 1.8.5 files and the akmenu4.nds onto your Acekard. Doesn't work? Use 1.8.5a

    Place ak2ifw_update_141_DSi.nds on the root of the SD card flash it, done.
     
  16. JasonK94Z
    OP

    JasonK94Z Newbie

    Newcomer
    8
    0
    Jan 11, 2011
    United States
    Just tried AKAIO.1.8.5a, which has akmenu4.nds, and ak2ifw_update_141_DSi.nds both extracted to the sd card.
    Now it says "the skin Adv.EvoR can't be found Adv.EvoR couldn't be found either Please delete globalsettings.ini and restore Adv.EvoR theme."
     
  17. twiztidsinz

    twiztidsinz Taiju Yamada Fan

    Member
    4,981
    6
    Dec 23, 2008
    United States
    You need to copy the 1.8.5 files to the card first, then the 1.8.5a files on top of that.
     
  18. JasonK94Z
    OP

    JasonK94Z Newbie

    Newcomer
    8
    0
    Jan 11, 2011
    United States
    Jusat noticed my DSi's are firmware 1.4U. Anything I need to know because of this?
     
  19. Evo.lve

    Evo.lve All that you could be.

    Member
    1,786
    21
    Oct 11, 2010
    Away from you.
    No. Do what twiztidsinz said.
     
  20. JasonK94Z
    OP

    JasonK94Z Newbie

    Newcomer
    8
    0
    Jan 11, 2011
    United States
    Ok twiztidsinz, it worked. But, I loaded files and I am now looking at Akaio Release 1.8.5 menu. I highlight MicroSD Card, and hit start on the bottom right hand corner, then get a menu. Not seeing an option to chose and run the update file.